Index: /trunk/bin/acl.cli.php
===================================================================
--- /trunk/bin/acl.cli.php	(revision 395)
+++ /trunk/bin/acl.cli.php	(revision 396)
@@ -4,5 +4,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/bin/file_importer.php
===================================================================
--- /trunk/bin/file_importer.php	(revision 395)
+++ /trunk/bin/file_importer.php	(revision 396)
@@ -4,5 +4,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/bin/module_maker/_config.inc.php
===================================================================
--- /trunk/bin/module_maker/_config.inc.php	(revision 395)
+++ /trunk/bin/module_maker/_config.inc.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/bin/module_maker/form_template.cli.php
===================================================================
--- /trunk/bin/module_maker/form_template.cli.php	(revision 395)
+++ /trunk/bin/module_maker/form_template.cli.php	(revision 396)
@@ -4,5 +4,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/bin/module_maker/list_template.cli.php
===================================================================
--- /trunk/bin/module_maker/list_template.cli.php	(revision 395)
+++ /trunk/bin/module_maker/list_template.cli.php	(revision 396)
@@ -4,5 +4,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/bin/module_maker/module.cli.php
===================================================================
--- /trunk/bin/module_maker/module.cli.php	(revision 395)
+++ /trunk/bin/module_maker/module.cli.php	(revision 396)
@@ -4,5 +4,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/bin/module_maker/skel/admin.php
===================================================================
--- /trunk/bin/module_maker/skel/admin.php	(revision 395)
+++ /trunk/bin/module_maker/skel/admin.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/bin/module_maker/skel/public.php
===================================================================
--- /trunk/bin/module_maker/skel/public.php	(revision 395)
+++ /trunk/bin/module_maker/skel/public.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/bin/module_maker/sql.cli.php
===================================================================
--- /trunk/bin/module_maker/sql.cli.php	(revision 395)
+++ /trunk/bin/module_maker/sql.cli.php	(revision 396)
@@ -4,5 +4,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/bin/module_maker/validation.cli.php
===================================================================
--- /trunk/bin/module_maker/validation.cli.php	(revision 395)
+++ /trunk/bin/module_maker/validation.cli.php	(revision 396)
@@ -4,5 +4,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/docs/examples/_config.inc.php
===================================================================
--- /trunk/docs/examples/_config.inc.php	(revision 395)
+++ /trunk/docs/examples/_config.inc.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/docs/examples/contact_form/contact.php
===================================================================
--- /trunk/docs/examples/contact_form/contact.php	(revision 395)
+++ /trunk/docs/examples/contact_form/contact.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/docs/examples/db_auth.inc.php
===================================================================
--- /trunk/docs/examples/db_auth.inc.php	(revision 395)
+++ /trunk/docs/examples/db_auth.inc.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/docs/examples/example.cli.php
===================================================================
--- /trunk/docs/examples/example.cli.php	(revision 395)
+++ /trunk/docs/examples/example.cli.php	(revision 396)
@@ -4,5 +4,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/docs/examples/script_template.php
===================================================================
--- /trunk/docs/examples/script_template.php	(revision 395)
+++ /trunk/docs/examples/script_template.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/docs/readme.txt
===================================================================
--- /trunk/docs/readme.txt	(revision 395)
+++ /trunk/docs/readme.txt	(revision 396)
@@ -1,5 +1,5 @@
 The Strangecode Codebase - a general application development framework for PHP
 For details visit the project site: <http://trac.strangecode.com/codebase/>
-Copyright 2001-2010 Strangecode, LLC
+Copyright 2001-2012 Strangecode, LLC
 
 
@@ -26,6 +26,6 @@
 
 Strangecode, LLC
-PO Box 1842
-Chico CA 95927
+340 S Lemon Ave #2633
+Walnut CA 91789
 United States
 
Index: /trunk/lib/ACL.inc.php
===================================================================
--- /trunk/lib/ACL.inc.php	(revision 395)
+++ /trunk/lib/ACL.inc.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
@@ -667,5 +667,5 @@
             $access = $this->cache->get($cache_hash);
         } else {
-            // Retreive access value from db.
+            // Retrieve access value from db.
             $qid = $db->query("
                 SELECT acl_tbl.access
Index: /trunk/lib/App.inc.php
===================================================================
--- /trunk/lib/App.inc.php	(revision 395)
+++ /trunk/lib/App.inc.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/lib/Auth_File.inc.php
===================================================================
--- /trunk/lib/Auth_File.inc.php	(revision 395)
+++ /trunk/lib/Auth_File.inc.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/lib/Auth_SQL.inc.php
===================================================================
--- /trunk/lib/Auth_SQL.inc.php	(revision 395)
+++ /trunk/lib/Auth_SQL.inc.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
@@ -51,4 +51,5 @@
 
         // Automatically create table and verify columns. Better set to false after site launch.
+        // This value is overwritten by the $app->getParam('db_create_tables') setting if it is available.
         'create_table' => true,
 
Index: /trunk/lib/AuthorizeNet.inc.php
===================================================================
--- /trunk/lib/AuthorizeNet.inc.php	(revision 395)
+++ /trunk/lib/AuthorizeNet.inc.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/lib/CSS.inc.php
===================================================================
--- /trunk/lib/CSS.inc.php	(revision 395)
+++ /trunk/lib/CSS.inc.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  *
  * This file is part of The Strangecode Codebase.
Index: /trunk/lib/Cache.inc.php
===================================================================
--- /trunk/lib/Cache.inc.php	(revision 395)
+++ /trunk/lib/Cache.inc.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/lib/Captcha.inc.php
===================================================================
--- /trunk/lib/Captcha.inc.php	(revision 395)
+++ /trunk/lib/Captcha.inc.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/lib/Cart.inc.php
===================================================================
--- /trunk/lib/Cart.inc.php	(revision 395)
+++ /trunk/lib/Cart.inc.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/lib/Currency.inc.php
===================================================================
--- /trunk/lib/Currency.inc.php	(revision 395)
+++ /trunk/lib/Currency.inc.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/lib/DB.inc.php
===================================================================
--- /trunk/lib/DB.inc.php	(revision 395)
+++ /trunk/lib/DB.inc.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
@@ -307,7 +307,7 @@
      * create tables if missing.
      *
-     * @param  string $table    The name of the table to search.
-     * @param  bool   $strict   Get fresh table info (in case DB changed).
-     * @return bool    true if given $table exists.
+     * @param  string $table                The name of the table to search.
+     * @param  bool   $use_cached_results   Get fresh table info (in case DB changed).
+     * @return bool                         true if given $table exists.
      */
     function tableExists($table, $use_cached_results=true)
@@ -337,9 +337,9 @@
      * Tests if the given array of columns exists in the specified table.
      *
-     * @param  string $table    The name of the table to search.
-     * @param  array  $columns  An array of column names.
-     * @param  bool   $strict   Exact schema match, or are additional fields in the table okay?
-     * @param  bool   $strict   Get fresh table info (in case DB changed).
-     * @return bool    true if given $table exists.
+     * @param  string $table                The name of the table to search.
+     * @param  array  $columns              An array of column names.
+     * @param  bool   $strict               Exact schema match, or are additional fields in the table okay?
+     * @param  bool   $use_cached_results   Get fresh table info (in case DB changed).
+     * @return bool                         true if column(s) exist.
      */
     function columnExists($table, $columns, $strict=true, $use_cached_results=true)
@@ -383,5 +383,5 @@
     
     /*
-    * Return the total number of queries run this for.
+    * Return the total number of queries executed thus far.
     *
     * @access   public
Index: /trunk/lib/DBSessionHandler.inc.php
===================================================================
--- /trunk/lib/DBSessionHandler.inc.php	(revision 395)
+++ /trunk/lib/DBSessionHandler.inc.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
@@ -38,4 +38,5 @@
 
         // Automatically create table and verify columns. Better set to false after site launch.
+        // This value is overwritten by the $app->getParam('db_create_tables') setting if it is available.
         'create_table' => true,
     );
Index: /trunk/lib/Email.inc.php
===================================================================
--- /trunk/lib/Email.inc.php	(revision 395)
+++ /trunk/lib/Email.inc.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/lib/FormValidator.inc.php
===================================================================
--- /trunk/lib/FormValidator.inc.php	(revision 395)
+++ /trunk/lib/FormValidator.inc.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/lib/Google_API.inc.php
===================================================================
--- /trunk/lib/Google_API.inc.php	(revision 395)
+++ /trunk/lib/Google_API.inc.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/lib/Hierarchy.inc.php
===================================================================
--- /trunk/lib/Hierarchy.inc.php	(revision 395)
+++ /trunk/lib/Hierarchy.inc.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/lib/Image.inc.php
===================================================================
--- /trunk/lib/Image.inc.php	(revision 395)
+++ /trunk/lib/Image.inc.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/lib/ImageThumb.inc.php
===================================================================
--- /trunk/lib/ImageThumb.inc.php	(revision 395)
+++ /trunk/lib/ImageThumb.inc.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/lib/Lock.inc.php
===================================================================
--- /trunk/lib/Lock.inc.php	(revision 395)
+++ /trunk/lib/Lock.inc.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
@@ -39,4 +39,5 @@
 
         // Automatically create table and verify columns. Better set to false after site launch.
+        // This value is overwritten by the $app->getParam('db_create_tables') setting if it is available.
         'create_table' => true,
     );
Index: /trunk/lib/MCVE.inc.php
===================================================================
--- /trunk/lib/MCVE.inc.php	(revision 395)
+++ /trunk/lib/MCVE.inc.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/lib/Navigation.inc.php
===================================================================
--- /trunk/lib/Navigation.inc.php	(revision 395)
+++ /trunk/lib/Navigation.inc.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/lib/PEdit.inc.php
===================================================================
--- /trunk/lib/PEdit.inc.php	(revision 395)
+++ /trunk/lib/PEdit.inc.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/lib/PageNumbers.inc.php
===================================================================
--- /trunk/lib/PageNumbers.inc.php	(revision 395)
+++ /trunk/lib/PageNumbers.inc.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/lib/PageSequence.inc.php
===================================================================
--- /trunk/lib/PageSequence.inc.php	(revision 395)
+++ /trunk/lib/PageSequence.inc.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/lib/PayPal.inc.php
===================================================================
--- /trunk/lib/PayPal.inc.php	(revision 395)
+++ /trunk/lib/PayPal.inc.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/lib/Prefs.inc.php
===================================================================
--- /trunk/lib/Prefs.inc.php	(revision 395)
+++ /trunk/lib/Prefs.inc.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
@@ -73,4 +73,5 @@
 
         // Automatically create table and verify columns. Better set to false after site launch.
+        // This value is overwritten by the $app->getParam('db_create_tables') setting if it is available.
         'create_table' => true,
     );
Index: /trunk/lib/ScriptTimer.inc.php
===================================================================
--- /trunk/lib/ScriptTimer.inc.php	(revision 395)
+++ /trunk/lib/ScriptTimer.inc.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/lib/SortOrder.inc.php
===================================================================
--- /trunk/lib/SortOrder.inc.php	(revision 395)
+++ /trunk/lib/SortOrder.inc.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/lib/SpellCheck.inc.php
===================================================================
--- /trunk/lib/SpellCheck.inc.php	(revision 395)
+++ /trunk/lib/SpellCheck.inc.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/lib/TemplateGlue.inc.php
===================================================================
--- /trunk/lib/TemplateGlue.inc.php	(revision 395)
+++ /trunk/lib/TemplateGlue.inc.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/lib/Upload.inc.php
===================================================================
--- /trunk/lib/Upload.inc.php	(revision 395)
+++ /trunk/lib/Upload.inc.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/lib/Utilities.inc.php
===================================================================
--- /trunk/lib/Utilities.inc.php	(revision 395)
+++ /trunk/lib/Utilities.inc.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/lib/Validator.inc.php
===================================================================
--- /trunk/lib/Validator.inc.php	(revision 395)
+++ /trunk/lib/Validator.inc.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/lib/Version.inc.php
===================================================================
--- /trunk/lib/Version.inc.php	(revision 395)
+++ /trunk/lib/Version.inc.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
@@ -45,8 +45,10 @@
         'min_days' => 7, // Keep ALL versions within this many days, even if MORE than min_qty.
         'db_table' => 'version_tbl',
-
+        
         // Automatically create table and verify columns. Better set to false after site launch.
+        // This value is overwritten by the $app->getParam('db_create_tables') setting if it is available.
         'create_table' => true,
-        'db_schema_strict' => true, // If true, makes an exact comparison of saved vs. live table schemas. If false, just checks that the saved columns are available.
+        // If true, makes an exact comparison of saved vs. live table schemas. If false, just checks that the saved columns are available.
+        'db_schema_strict' => true,
     );
 
Index: /trunk/services/admins.php
===================================================================
--- /trunk/services/admins.php	(revision 395)
+++ /trunk/services/admins.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/services/css.php
===================================================================
--- /trunk/services/css.php	(revision 395)
+++ /trunk/services/css.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/services/lock.php
===================================================================
--- /trunk/services/lock.php	(revision 395)
+++ /trunk/services/lock.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/services/login.php
===================================================================
--- /trunk/services/login.php	(revision 395)
+++ /trunk/services/login.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/services/logout.php
===================================================================
--- /trunk/services/logout.php	(revision 395)
+++ /trunk/services/logout.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/services/logs.php
===================================================================
--- /trunk/services/logs.php	(revision 395)
+++ /trunk/services/logs.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/services/password.php
===================================================================
--- /trunk/services/password.php	(revision 395)
+++ /trunk/services/password.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/services/phpinfo.php
===================================================================
--- /trunk/services/phpinfo.php	(revision 395)
+++ /trunk/services/phpinfo.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/services/reset_password.php
===================================================================
--- /trunk/services/reset_password.php	(revision 395)
+++ /trunk/services/reset_password.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/services/versions.php
===================================================================
--- /trunk/services/versions.php	(revision 395)
+++ /trunk/services/versions.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
@@ -37,5 +37,6 @@
  *****************************************************************************/
 
-$version = Version::getInstance($auth);
+// Since we're using the singleton pattern we can instantiate a Version object earlier with custom parameters.
+$version =& Version::getInstance($auth);    
 
 // Query arguments to retain their values between page requests.
Index: /trunk/tests/AppTest.php
===================================================================
--- /trunk/tests/AppTest.php	(revision 395)
+++ /trunk/tests/AppTest.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/tests/Auth_FileTest.php
===================================================================
--- /trunk/tests/Auth_FileTest.php	(revision 395)
+++ /trunk/tests/Auth_FileTest.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/tests/Auth_SQLTest.php
===================================================================
--- /trunk/tests/Auth_SQLTest.php	(revision 395)
+++ /trunk/tests/Auth_SQLTest.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/tests/AuthorizeNetTest.php
===================================================================
--- /trunk/tests/AuthorizeNetTest.php	(revision 395)
+++ /trunk/tests/AuthorizeNetTest.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/tests/CSSTest.php
===================================================================
--- /trunk/tests/CSSTest.php	(revision 395)
+++ /trunk/tests/CSSTest.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/tests/CacheTest.php
===================================================================
--- /trunk/tests/CacheTest.php	(revision 395)
+++ /trunk/tests/CacheTest.php	(revision 396)
@@ -6,5 +6,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/tests/DBSessionHandlerTest.php
===================================================================
--- /trunk/tests/DBSessionHandlerTest.php	(revision 395)
+++ /trunk/tests/DBSessionHandlerTest.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/tests/EmailTest.php
===================================================================
--- /trunk/tests/EmailTest.php	(revision 395)
+++ /trunk/tests/EmailTest.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/tests/FormValidatorTest.php
===================================================================
--- /trunk/tests/FormValidatorTest.php	(revision 395)
+++ /trunk/tests/FormValidatorTest.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/tests/Google_APITest.php
===================================================================
--- /trunk/tests/Google_APITest.php	(revision 395)
+++ /trunk/tests/Google_APITest.php	(revision 396)
@@ -6,5 +6,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/tests/HierarchyTest.php
===================================================================
--- /trunk/tests/HierarchyTest.php	(revision 395)
+++ /trunk/tests/HierarchyTest.php	(revision 396)
@@ -6,5 +6,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/tests/ImageThumbTest.php
===================================================================
--- /trunk/tests/ImageThumbTest.php	(revision 395)
+++ /trunk/tests/ImageThumbTest.php	(revision 396)
@@ -6,5 +6,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/tests/LockTest.php
===================================================================
--- /trunk/tests/LockTest.php	(revision 395)
+++ /trunk/tests/LockTest.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/tests/MCVETest.php
===================================================================
--- /trunk/tests/MCVETest.php	(revision 395)
+++ /trunk/tests/MCVETest.php	(revision 396)
@@ -6,5 +6,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/tests/NavTest.php
===================================================================
--- /trunk/tests/NavTest.php	(revision 395)
+++ /trunk/tests/NavTest.php	(revision 396)
@@ -6,5 +6,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/tests/PEditTest.php
===================================================================
--- /trunk/tests/PEditTest.php	(revision 395)
+++ /trunk/tests/PEditTest.php	(revision 396)
@@ -6,5 +6,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/tests/PageNumbersTest.php
===================================================================
--- /trunk/tests/PageNumbersTest.php	(revision 395)
+++ /trunk/tests/PageNumbersTest.php	(revision 396)
@@ -6,5 +6,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/tests/PageSequenceTest.php
===================================================================
--- /trunk/tests/PageSequenceTest.php	(revision 395)
+++ /trunk/tests/PageSequenceTest.php	(revision 396)
@@ -6,5 +6,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/tests/PayPalTest.php
===================================================================
--- /trunk/tests/PayPalTest.php	(revision 395)
+++ /trunk/tests/PayPalTest.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/tests/PrefsTest.php
===================================================================
--- /trunk/tests/PrefsTest.php	(revision 395)
+++ /trunk/tests/PrefsTest.php	(revision 396)
@@ -6,5 +6,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/tests/ScriptTimerTest.php
===================================================================
--- /trunk/tests/ScriptTimerTest.php	(revision 395)
+++ /trunk/tests/ScriptTimerTest.php	(revision 396)
@@ -6,5 +6,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/tests/SortOrderTest.php
===================================================================
--- /trunk/tests/SortOrderTest.php	(revision 395)
+++ /trunk/tests/SortOrderTest.php	(revision 396)
@@ -6,5 +6,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/tests/SpellCheckTest.php
===================================================================
--- /trunk/tests/SpellCheckTest.php	(revision 395)
+++ /trunk/tests/SpellCheckTest.php	(revision 396)
@@ -6,5 +6,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/tests/TemplateGlueTest.php
===================================================================
--- /trunk/tests/TemplateGlueTest.php	(revision 395)
+++ /trunk/tests/TemplateGlueTest.php	(revision 396)
@@ -6,5 +6,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/tests/UploadTest.php
===================================================================
--- /trunk/tests/UploadTest.php	(revision 395)
+++ /trunk/tests/UploadTest.php	(revision 396)
@@ -6,5 +6,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/tests/UtilitiesTest.php
===================================================================
--- /trunk/tests/UtilitiesTest.php	(revision 395)
+++ /trunk/tests/UtilitiesTest.php	(revision 396)
@@ -6,5 +6,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/tests/VersionTest.php
===================================================================
--- /trunk/tests/VersionTest.php	(revision 395)
+++ /trunk/tests/VersionTest.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/tests/_config.inc.php
===================================================================
--- /trunk/tests/_config.inc.php	(revision 395)
+++ /trunk/tests/_config.inc.php	(revision 396)
@@ -3,5 +3,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
Index: /trunk/tests/_skel.php
===================================================================
--- /trunk/tests/_skel.php	(revision 395)
+++ /trunk/tests/_skel.php	(revision 396)
@@ -4,5 +4,5 @@
  * The Strangecode Codebase - a general application development framework for PHP
  * For details visit the project site: <http://trac.strangecode.com/codebase/>
- * Copyright 2001-2010 Strangecode, LLC
+ * Copyright 2001-2012 Strangecode, LLC
  * 
  * This file is part of The Strangecode Codebase.
